<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>samedi</title>
</head>
<body>
    <h1>Baron Samedi</h1>
    <img src="../images/samedi.jpg" width="320px" height="486" alt="samedi pict">
    <h2>Contatti: </h2>
      <ul>
      <li>telefono: 100 222 222</li>
      <li>email: <a href="intomail:bsamedi@gmail.com">bsamedi@gmail.com</a> </li>
      <li>indirizzo: 3 Loa Street, Haiti</li>  
    </ul>
    
    <hr>
    <h2>Hobbies:</h2>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. 
        Excepturi labore sunt voluptatem culpa omnis quas magni 
        porro doloribus possimus mollitia explicabo qui quos fugiat 
        placeat voluptas velit, ducimus cum numquam.</p>
        <a href="../index.html">Back to Homepage</a>
</body>
</html>